/*color*/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
.text-shadow {
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}
.flex-center {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  /* Safari 7.0+ */
  /*水平置中*/
  justify-content: center;
  -webkit-justify-content: center;
}
/*font-family: "微軟正黑體", "Microsoft YaHei", "Arial Unicode MS", "Helvetica Neue", Helvetica, sans-serif;*/
/*MIN*/
@media (min-width: 768px) {
  .m-menu-toggle {
    display: none;
  }
  .header ul.cart {
    display: inline-block;
  }
}
/*min-width:768px*/
/*min-width:992px*/
@media (min-width: 1200px) {
  .header-left {
    width: 23%;
  }
  .header-right {
    width: 77%;
  }
}
/*min-width:1200px*/
/*MAX*/
@media (max-width: 1200px) {
  .header-left {
    width: 22%;
  }
  .header-right {
    width: 78%;
  }
  .header .menu > li > a {
    font-size: 1.5rem;
  }
  /*.header .menu {margin-top: 20px; }*/
  .header {
    height: 95px;
  }
  .header .mobile-search {
    top: 5px;
    border: 1px solid transparent;
  }
  .header .search {
    top: 59px;
  }
}
/*max-width: 1200px*/
/*ipad 橫*/
@media (max-width: 992px) {
  .header-right {
    width: 100%;
  }
  .header {
    height: auto;
  }
  .header-left {
    width: 100%;
  }
  .header .menu {
    margin-top: 0px;
  }
  .header-nav {
    height: 0px;
  }
  .header-nav ul {
    margin-top: 10px !important;
    right: 50px;
    position: absolute;
  }
  .header {
    height: 55px !important;
    min-height: 55px !important;
    position: absolute;
    border-top: 0px solid #2856a1;
    /*border-bottom: 1px solid @blue-dark;*/
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
    width: 100%;
    z-index: 1049;
    top: 0;
  }
  .header .logo {
    width: 100px !important;
    height: 40px !important;
    margin-top: -9px;
    /*position: fixed;*/
    left: 0px;
    top: 14px;
  }
  .header .m-menu-toggle {
    position: absolute;
    right: 20px;
    top: 32px;
    color: #2856a1;
    font-size: 3rem;
    z-index: 2;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .header .m-menu-toggle i {
    font-weight: normal;
    height: 27px;
    overflow: hidden;
    display: inline-block;
  }
  .header .m-menu-toggle {
    top: 8px;
    right: 0px;
  }
  body {
    padding-top: 50px;
  }
  .m-menu-toggle {
    display: block;
  }
}
/*max-width: 992px*/
@media (max-width: 768px) {
  .header-left {
    width: 100%;
  }
}
/*max-width: 768px*/
@media (max-width: 540px) {
  .footer ul.foot-icon li {
    padding: 3px;
  }
  .footer ul.foot-icon li a {
    padding: 0 10px;
  }
  .footer ul.foot-icon li p {
    font-size: 1.3rem;
  }
}
/*max-width: 540px*/
@media (max-width: 414px) {
  .footer ul.foot-icon li a {
    padding: 0 5px;
  }
}
/*max-width: 414px*/
/*max-width: 375px*/
@media (max-width: 320px) {
  .footer ul.foot-icon li a {
    padding: 0 2px;
  }
}
/*max-width: 320px*/
